Debian Bug report logs - #677635
ITA: logfs-tools -- Tools to manage logfs filesystems

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "W. Martin Borgert" <debacle@debian.org>

Date: Fri, 15 Jun 2012 14:54:02 UTC

Owned by: Luk Claes <luk@debian.org>

Severity: normal

Fixed in version 20110927-2

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677635; Package wnpp. (Fri, 15 Jun 2012 14:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. Martin Borgert" <debacle@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 15 Jun 2012 14:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "W. Martin Borgert" <debacle@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: logfs-tools -- Tools to manage logfs filesystems
Date: Fri, 15 Jun 2012 16:52:21 +0200
Package: wnpp
Severity: normal

I don't use logfs any longer. Somebody who actually uses
it should maintain it instead. Thanks to Daniel Baumann,
the package is in a good state.





Changed Bug title to 'ITA: logfs-tools -- Tools to manage logfs filesystems' from 'O: logfs-tools -- Tools to manage logfs filesystems' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sun, 31 Mar 2013 21:39:16 GMT) Full text and rfc822 format available.

Owner recorded as Luk Claes <luk@debian.org>. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sun, 31 Mar 2013 21:39:16 GMT) Full text and rfc822 format available.

Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. (Tue, 02 Apr 2013 06:18:05 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Tue, 02 Apr 2013 06:18:05 GMT) Full text and rfc822 format available.

Message #14 received at 677635-done@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 677635-done@bugs.debian.org
Subject: Re: ITA: logfs-tools -- Tools to manage logfs filesystems
Date: Tue, 02 Apr 2013 08:14:21 +0200
Version: 20110927-2

Adopted the logfs package as the Filesystems Group.

Cheers

Luk



Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. (Tue, 02 Apr 2013 06:21:04 GMT) Full text and rfc822 format available.

Notification sent to "W. Martin Borgert" <debacle@debian.org>:
Bug acknowledged by developer. (Tue, 02 Apr 2013 06:21:04 GMT) Full text and rfc822 format available.

Message #19 received at 677635-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 677635-close@bugs.debian.org
Subject: Bug#677635: fixed in logfs-tools 20110927-2
Date: Tue, 02 Apr 2013 06:17:56 +0000
Source: logfs-tools
Source-Version: 20110927-2

We believe that the bug you reported is fixed in the latest version of
logfs-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated logfs-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 26 Mar 2013 07:35:24 +0100
Source: logfs-tools
Binary: logfs-tools logfs-tools-dbg
Architecture: source i386
Version: 20110927-2
Distribution: unstable
Urgency: low
Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 logfs-tools - Tools to manage logfs filesystems
 logfs-tools-dbg - Tools to manage logfs filesystems (debug)
Closes: 677635
Changes: 
 logfs-tools (20110927-2) unstable; urgency=low
 .
   * Adopting package (Closes: #677635).
   * Update Standards Version (No changes).
Checksums-Sha1: 
 442f7879e908e8d11d496904199948e12e615d18 1840 logfs-tools_20110927-2.dsc
 4e0698e6204054e053c60d07f54a6fd685376b9f 3248 logfs-tools_20110927-2.debian.tar.gz
 c94b4f4e18fa1fe0c1b91bdc1782b3b5f03a4bda 14628 logfs-tools_20110927-2_i386.deb
 ec9cb48fd97e75a858ae34a5bfd481c101353454 33850 logfs-tools-dbg_20110927-2_i386.deb
Checksums-Sha256: 
 8b4369bcfd07b84a6bf1d6dcec039099d4d452f9191e3ec8bed68de027675d25 1840 logfs-tools_20110927-2.dsc
 e4ef1b5cc1eead3477e204d0a0cb821a3de4bc888c94ac01862190d61d562faa 3248 logfs-tools_20110927-2.debian.tar.gz
 ef53c8db47e51566f1861d845466c86b699bfeb94b53822c546dcf1342da7e64 14628 logfs-tools_20110927-2_i386.deb
 c5cbc61b111572299cd808de380543bf091a7573e789a8993156eadbf4fecb81 33850 logfs-tools-dbg_20110927-2_i386.deb
Files: 
 d23e47b406480c02771844f2b1431d85 1840 kernel optional logfs-tools_20110927-2.dsc
 3a4ef6c580db35c43a1c86f57bbc5be8 3248 kernel optional logfs-tools_20110927-2.debian.tar.gz
 f89be037b6ed4c3a96c26fb15fd64499 14628 kernel optional logfs-tools_20110927-2_i386.deb
 dcab7fb4ef7169ece938ba6e0a01f0fd 33850 debug extra logfs-tools-dbg_20110927-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRWnWnAAoJECEnNxubsjBicosP+gIJyuF647ptDE8o9qOteRad
oZtB+7PhZeq7z/Josg/LL7NGvNgSmwY/B5k48gDLkRGgcBRVFs0QPQh53CeuN5kj
o3XpgOYo32AaAQo7CjtpnSM0DPBwbxId9ng2a7xY85ieXXwtGiV+kSYPO9MPguVP
9exVNfJqe6PHeovt8e7mDwmF4poN+iOK9tf/J+lEBuI13SrdD1GRP0gKzg8PbnPX
2hOV0ECJB088Nj/NmUhEVbFLvL6C1fSJ9bEdozKF3akCGQD/S0teMlF8VslcsNh7
JbskjJwNWXNtLH+bK8+zuzwxs/EYoBmb6z26oc+M/brLLQCjBOAkhRBeCHW7feFT
qixR5lBoPhUwKe40yYnTdQndNp1jrompHnGFDWB5FkihdNnzK9m/91jE0mgsBaw3
lD2KvXCtUbNADTXCJwa+UZr7N0F0HLtLweq0eF5ZUM2NStKMmNni48o8Xg09p/8W
QqqttyvQoaJMi6NGXGcrfp+mGDnCeoexakb5w0hOvX9UNptk9U1qwAFES/4sedNF
f7Dxs39Hhoew1zcDO7Fsp3aTWk/omZYFOEiVGr45pPvgMijuYiotekIBhGzz/2Vf
z9N+0O+1n8AijJCHqXTn6+GvbN08AcI0nBuoOAGPkiEGE5FLoggGJEmCsRF+BS9g
mOtgVzddj/mMqm2xLrQw
=lWrR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:29:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:28:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.